Subject: Re: Halucination and the OT individual
From: [email-masked] (Anon)
Date: Fri, 05 Nov 1999 12:05:58 GMT
Newsgroups: alt.clearing.technology

On 5 Nov 1999 01:46:23 -0500, [email-masked] wrote:

>Qual Success <----
>---------------------------
>T/PR Comm
>
>Well, either this stuff is putting me to sleep OR I have gotten a glimpse of 
>the void, so aptly presented by HH in this missive.  I know I'm sure PRAYING 
>that HE has finally made it and is going to take a VERY long sabbatical with 
>Carlos.  I think he has achieved this mystical state he calls Delusional OT, 
>or Halucinational or whatever that said.  The part about his putting square 
>pegs in round holes sure sounded real OT to me!  I could never get them to 
>fit, myself.
>
>Get out the Bon Voyage party stuff, and be sure to order LOTS of food.
>
Who's HH?  Does this refer to Phil in some manner.  His was the post I
saw with this heading.  Did I miss something earlier?

Anyhow, the missive I saw gave me the impression that it was going off
in opposite directions.  One in the direction of succumb to dying and
leaving as much relevant wake as a popcorn fart; the other looking at
the scene from some "elevated", freed viewpoint of not wanting to be
in any game; returning to some sort of native state which NO ONE
honestly comprehends and only guesses about.  Both versions are
unattractive.  His guess about reality is not mine.

Anon